Subject: bug#58070: [PATCH] Add tamil99 input method

From: Arun Isaac <[email-masked]>
Date: Wed, 12 Oct 2022 14:10:04 +0530

> But the price is that, after typing "h", your implementation doesn't
> show in the echo-area that one of the possible next candidates is "d",
> whereas Arun's implementation does, is that right?

tamil99 users don't think of the characters on the qwerty keyboard when
they're typing. They operate on a mental map of the keyboard---something
like
https://commons.wikimedia.org/wiki/File:Tamil99_Key_Bord_foto_of_Thamizhpparithi_Maari.jpg
So, to be honest, the suggestion of possible next candidates is not very
informative for the tamil99 input method. In fact, it's quite a
distraction. So, I wouldn't mind disabling the suggestions if
possible. Is it possible?